Anonymous Login
2019-10-14 21:09 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000952v3.2 ReleaseCore Infrastructurepublic2014-07-16 21:28
ReporterCkr 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0000952: Custom Field "Email"
DescriptionI needed a custom field for clickable email addresses so here is how I made it.
Additional InformationAs requested by caseydk here:
http://forums.web2project.net/viewtopic.php?p=12849#12849
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003226

caseydk (administrator)

Resolved in v3.2 development
https://github.com/web2project/web2project/commit/65c2d27adb2cdded9abf1fab30ca793427af9830
+Notes

-Issue History
Date Modified Username Field Change
2011-09-05 04:09 Ckr New Issue
2011-09-05 04:09 Ckr File Added: customemailfield.txt
2011-09-05 04:54 Ckr File Added: customemailfield_1.txt
2011-11-26 22:48 caseydk File Deleted: customemailfield.txt
2011-11-26 22:53 caseydk Project Pending Requests => v3.1 Release
2013-12-03 21:17 caseydk Project v3.1 Release => v3.2 Release
2014-01-21 17:58 caseydk Target Version => 3.2
2014-01-25 00:44 caseydk Category General => Core Infrastructure
2014-01-26 15:40 caseydk File Deleted: customemailfield_1.txt
2014-01-26 15:52 caseydk Note Added: 0003226
2014-01-26 15:52 caseydk Status new => resolved
2014-01-26 15:52 caseydk Resolution open => fixed
2014-01-26 15:52 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History